all: true
include:
  - lib/**/*.js
  - lib/**/*.ts
exclude:
  - lib/asm-docs/generated/asm-docs-*.js
  - lib/compilers/fake-for-test.js
  - lib/**/*.d.ts
report-dir: ./out/coverage
reporter:
  - lcov
require:
  - esm
  - source-map-support/register
  - ts-node/register
